 

@media only screen and (max-width: 1200px) {    
    .baner_txt {
        margin-top: 0.5vw;
    }
    .baner_txt ul li {
        padding-top: 1.5vw;
        padding-bottom: 1.5vw;
    }
    #menuGlowne li.tel_mail a {
        font-size: 16px;
    }
} 

@media only screen and (max-width: 800px) {
    #logo {
        position: absolute;
        width: 120px;
    }   
    #logo_knt {
        position: absolute;
        top: 0px;
        left: 3%;
    }
    #glowny_naglowek {
        width: 94%;
        padding: 0px 3% 0px 3%;
    }
    #menuGlowne {
        padding-top: 1.1vw;
        /*float: none;*/
        width: 100%;
        margin: 0px;
        padding-top: 0px;
        /*margin-top: 20px;*/
        height: auto;
        text-align: right;
    } 
    #menu_mobil {
        display: block;
        height: 93px;
    }
    #menu_mobil .box_m {
        margin-right: 3%;
        transform: scale(0.81);
        top: 30px;
    }

    #menuGlowne ul ul li {
        float: left;
    }
    #menuGlowne ul {  
        position: absolute;
        z-index: 10;
        width: 100%;
        left: 0px;
        right: 0px;
        overflow: hidden;
        height: auto;
        background-color: #000a13;
        /*float: left;*/
        /*margin-top: 10px;*/
        padding-top: 10px;
        padding-bottom: 20px;
        border-top: 1px solid rgba(255,255,255,0.1); 
        border-bottom: 1px solid rgba(255,255,255,0.1); 
        background-image: url(../img/tlo_gora.jpg);
        background-size: 100% auto;
        background-position: top left;
        background-repeat: no-repeat;
    } 
    #menuGlowne li {
        padding: 0px;
        width: 100%;
        /*border-bottom: 0px solid #fff;*/
    }
    #menuGlowne li.tel_mail {
        width: 59px;
        margin-left: calc(50% - 40px);
        /*margin-right: calc(50% - 79px);*/
    }
    #menuGlowne ul {
        width: 100%;
        /*margin: 0px;*/
        display: none;
    }
    #menuGlowne ul{
        overflow: hidden;
        height: auto;
    }
    #menuGlowne ul li {
        height: auto;
        padding:0px;
        float: left;
    }
    #menuGlowne ul li a {
        padding-right: 6px;
        padding-left: 6px;
        font-size: 16px;
        padding-top: 18px;
        height: auto;
        padding: 0px;
        padding-right: 0px;
        line-height: 30px;
        text-align: center;
        padding-right: 0px;
        padding: 5px 20px;
        width: calc(100% - 40px);
        float: right;
        text-transform: uppercase;    
        margin: 0px;
    }
    #menuGlowne ul ul {
        position: static;
        margin: 0px;
        width: auto;
        text-align: right;
    }
    #menuGlowne ul ul {
        position: static;
        display: none;
        width: 100%;
        float: left;
    }
    #menuGlowne ul ul li{
        width: 100%;
    }
    #menuGlowne ul ul li a {
        line-height: 15px;
        padding: 5px 0px;
            padding-right: 0px;
        width: auto;
        text-align: right;
        line-height: 22px;
        width: calc(100% - 0px);
        background-color: rgba(0,0,0,0.2);
       text-align: center;
       text-align: left;
        padding-left: 30px;
        width: auto;
    }
    #menuGlowne ul ul li a:hover {
        color: #fff;
    }
    #menuGlowne ul ul li:hover ul {
        display: none !important;
    }
    .arrow-icon {
        display: block;
    }
    .glowny_film {
        overflow: none !important;
        position: static;
    }
    .film_napis {
        position:absolute;
        margin-top: 38vw;
        bottom: auto;
    }
    .film_napis_btn {
        display: none;
        position: absolute;
        z-index:4;
        right: 7%;
        margin-top: 65vw;
        bottom: auto;
        max-width: 150px;
        width: 7%;
        cursor: pointer;
    }
    .baner_knt {
        margin: 8% 6% 8% 6%;
    }
    .baner_opisy {
        padding: 6% 9% 0% 22%;
        font-size: 3.6vw;
        line-height: 4.4vw;
        font-weight: bold;
        color: #808080;
        height: 28vw;
        /*border: 1px solid #00c;*/
    }
    .baner_opisy div {
        background-image: none;
        background-color: #f1f1f1;
        background-size: auto 100%;
        background-position: top right;
        margin-top: 2%;
        position: relative;
        padding-top: 1.5%;
        padding-bottom: 1.5%;
        cursor: pointer;
        display: none;
        height: 18vw;
        transform: skewX(-19deg);
        /*border: 1px solid #0c0;*/
    }
    .baner_opisy div section  {
        display: block;
        padding-left: 5%;
    }
    .baner_opisy div span {
        display: inline-block;
        /*vertical-align: middle;*/
        transform: skewX(19deg);
        /*border: 1px solid #c00;*/
        margin-top: 0px;
    }
    .baner_opisy div img {
        opacity: 0;
    }
    .baner_opisy div.aktywne {
        color: #000;
        display: flex;
        align-items: center;
    }
    .baner_opisy div.aktywne img {
        opacity: 0;
    }
    #naw_knt { 
    }
    #prev {
        display: block;
        position: absolute;
        margin-top: -8vw;
        margin-left: 63vw;
        height: auto;
        z-index: 490;
        left: 0px;
        cursor: pointer;
        transform: skewX(-19deg);
    }
    #prev img {
        width: 8vw;
    }
    #next {
        display: block;
        position: absolute;
        margin-top: -9vw;
        margin-left: 70vw;
        width: 7vw;
        height: auto;
        z-index: 490;
        left: 0px;
        cursor: pointer;
        transform: skewX(-19deg);
    }
    #next img {
        width: 12vw;
    }
    .baner_opis_1, .baner_opis_2, .baner_opis_3, .baner_opis_4 {
        padding-left: 35%;
    }
    .info_txt {
        padding: 0% 7% 0% 7%;
        width: 86%;
        font-size: 3vw;
        float: none;
    }
    .tlo_onas{
        background-size: auto;
        margin-top:50px;
        margin-bottom: 0px;
        padding-top: 50px;
        padding-bottom: 0px;
    }
    .info_txt_etapy {
        background-size: 100% auto;
        /*border: 1px solid #cc0000;*/
        width: 50%;
        padding: 0% 25% 13% 25%;
        margin: auto;
        float: none;
        font-size: 5vw;
        line-height: 7vw;
        font-weight: bold;
    }
    .info_txt_etapy img {
        width: 6.5vw;
        height: auto;
    }
    .info_txt_etapy a {
        display: block;
        font-size: 2.8vw;
        line-height: 4.7vw;
        text-align: center;
        text-transform: uppercase;
        transform: skewX(19deg);
        color: #fff;
    }
    .info_txt_etapy .btn_knt {
        width: 100%;
        background-color: #000;
        transform: skewX(-19deg);
        margin-top: 7%;
    }
    .info_txt_etapy .btn_knt img {
        height: 2.8vw;
        width: auto;
        padding-left: 0vw;
        padding-right: 0.3vw;
    }
    .info_txt_etapy p:nth-child(1) { padding-left: 15%; padding-top: 10%; }
    .info_txt_etapy p:nth-child(2) { padding-left: 11%; }
    .info_txt_etapy p:nth-child(3) { padding-left: 8%; }
    .info_txt_etapy p:nth-child(4) { padding-left: 4%; }
    .info_txt_etapy p:nth-child(5) { padding-left: 0%; }
    .tlo_kontakt {
        padding: 0 7% 5% 7%; 
    }
    .tlo_kontakt h2{
        font-size: 5vw;
        font-weight: bold;
        text-transform: none;
        color: #000;
        text-align: left;
        letter-spacing: 0px;
    }
    .tlo_kontakt .info {
        font-size: 3vw;
        float: none;
        width: auto;
        margin-top: 2%;
    }
    .tlo_kontakt .btn_knt {
        width: auto;
        margin-left: 14%; 
        margin-right: 14%; 
        margin-top: 2%;
        float: none;
        background-color: #efefef;
        transform: skewX(-19deg);
    }
    .tlo_kontakt .btn_knt .btn {
        transform: skewX(19deg);
        position: relative;
        padding: 2% 3% 2% 20%;
        font-size: 3vw;
    }
    .tlo_kontakt .btn_knt .btn img {
        position: absolute;
        left: -10%;
        top: -10%;
        width: auto;
        height: auto;
    }
    .tlo_partnerzy {
        padding: 0 7% 0 7%; 
        box-shadow: 0px 0px 100px rgba(0,0,0,0.1);
        position: relative;
        height: 37vw;
        overflow: hidden;
    }
    .tlo_partnerzy .logotypy div {
        padding-left: 5%;
        padding-right: 5%;
        width: 52%;
        position: relative;
    }
    .tlo_partnerzy h2{
        font-size: 5vw;
        font-weight: bold;
        text-transform: none;
        color: #000;
        text-align: center;
        letter-spacing: 0px;
        line-height: 10vw;
        float: none;
        width: 100%;
        padding: 0px;
        margin: 0pc;
    }
    .tlo_partnerzy .logotypy {
        width: 100%;
        float: none;
    }
    #stopka {
        color: #fff;
    }
    .kol_2.do_prawej {
        padding-top: 15px;
    }
    #do_gory {
        bottom: 5px;
        right: 5px;
        z-index: 10000;
        cursor: pointer;
        opacity:0.5;
        width: 35px;
        height: auto;
    }
    .tlo_transparentne h2 {
        color: #000;
        font-size: 5vw;
        font-weight: bold;
        margin: 0px;
        padding-bottom: 10px;
        padding-top: 20px;
    }
    .tlo_strona .naglowek h1 {
        font-size: 6vw;
        padding: 7% 7% 7% 7%;
    }
    .tlo_realizacje_link h2 {
        width: 100%;
        color: #fff;
        text-align: center;
        float: none;
    }
    .tlo_realizacje_link .info {
        width: 60%;
        margin: auto;
        padding-top: 1vw;
        padding-bottom: 3vw;
        float: none;
    }
    .tlo_realizacje_link .info a {
        color: #fff;
        font-size: 3vw;
        line-height: 4vw;
        text-align: center;
        text-transform: uppercase;
        padding: 0 5% 0 5%;
    }
    .tlo_realizacje_link .info a strong {
        display: inline-block;
        transform: skewX(19deg);
        position: relative;
    }
    .tlo_realizacje_link .info a strong img {
        height: 3vw;
        width: auto;
        padding-left: 0vw;
        padding-right: 0.8vw;
    }
    .tlo_realizacje_link .info a:hover strong img {
        padding-left: 0.8vw;
        padding-right: 0vw;
    }
    .tlo_realizacje_link .info a {
        font-size: 3vw;
        line-height: 3.3vw;
    }
    .tlo_realizacje_link .info a strong img {
        height: 2vw;
    }
    ul.skroty li {
        list-style: none;
        display: block;
        float: none;
        width: 96%;
        margin: 2% 2% 5% 2%;
    }
    ul.skroty li h3 {
        font-size: 3vw;
    }
    ul.skroty .btn_realizacje {
        transform: skewX(-19deg);
        font-size: 3vw;
        line-height: 4vw;
    }
    ul.skroty .btn_realizacje img {
        height: 3vw;
    }
    a.formPowrot {
        font-size: 3vw;
        line-height: 4vw;
    }
    a.formPowrot img {
        height: 3vw;
    }
    .etapy_tresc .etap .tekst h2 {
        display: block;
    }
    .etapy_menu .etap .tytul_knt {
        display: none;
    }
    .etapy_menu .etap .numer_knt {
        width: 5vw;
    }
    .etapy_menu .etap {
        line-height: 5vw;
    }
    .etapy_menu .etap .numer img {
        width: 3vw;
        padding-bottom: 0.3vw;
    }
    .etapy_tresc .etap {
        font-size: 3vw;
        display: block;
    }
    .etapy_tresc .etap .tekst {
        width: 90%;
        min-width: 90%;
        padding-left: 5%;
        padding-right: 5%;
        float: none;
    }
    .etapy_tresc .etap .zdjecia {
        float: none;
        width: 100%;
    }
    .etapy_nawigacja {
        width: 15%;
        margin: 0 10% 0 75%;
        position: relative;
    }
    .etapy_nawigacja #epop {
        margin: 10% 0 0 0;
    }
    .etapy_nawigacja #epop:hover, .etapy_nawigacja #epop.animacja {
        margin: 4% 0 0 0;
    }
    .etapy_nawigacja #enas {
        margin: 25% 0 0 45%;
    }
    .etapy_nawigacja #enas:hover, .etapy_nawigacja #enas.animacja {
        margin: 24% 0 0 45%;
    }
    .jezyk a{
        padding: 10px 5px 10px 5px !important;
        text-transform: uppercase !important;
    }
    .tlo_transparentne {
        font-size: 15px;
    }
    .tlo_onas {
        margin-left: 5vw; 
        margin-right: 5vw; 
        padding-top: 0px;
        margin-bottom: 50px;
    }
    .tlo_nasza_oferta {
        background-size: 87vw 80%;
    }
    .tlo_nasza_oferta .tresc h2 {
        float: none;
        width: auto;
        font-size: 24px;
    }
    .tlo_nasza_oferta .tresc .tekst {
        width: auto;
        margin-right: 26%;
        float: none;
    }
    .tlo_realizacje .tresc h2 {
        font-size: 24px;
        padding: 1vw 3vw 1vw 3vw;
        text-align: center;
    }
    .tlo_realizacje .tresc p {
        padding: 10px 3vw 10px 3vw;
        line-height: normal;
    }
    .influencja_knt {
        text-align: center;
        padding-top: 25px;
        padding-bottom: 25px;
        height: 25px;
        background-image: url(../img/tlo_stopka_inf.jpg);
        background-color: #fff; 
    }
    #stopka {
        font-size: 14px;
        background-size: auto 75%;
    }
    #stopka .boks_lewy {
        background-color: rgba(0,0,0,0.8);
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 15px;
        padding-bottom: 15px;
        width: auto;
        float: none;
        text-align: center;
    }
    #stopka .boks_prawy {
        padding-left: 3%;
        padding-right: 3%;
        padding-top: 15px;
        padding-bottom: 15px;
        width: auto;
        float: none;
        text-align: center;
    }
    #stopka .boks_lewy .kolor {
        font-size: 17px;
    }
    #stopka .boks_prawy a {
        font-size: 17px;
        font-weight: bold;
    }
    .tlo_strona {
        padding-bottom: 10vw;
        padding-left: 3%;
        padding-right: 3%;
    }
    .tlo_transparentne h1, .tlo_transparentne .ngh1 {
        font-size:32px;
        line-height:33px;
        padding-bottom: 15px;
        padding-top: 35px;
    }
    .tlo_transparentne h2 {
        font-size:24px;
        line-height:28px;
        padding-bottom: 10px;
        padding-top: 25px;
    }
    .tlo_transparentne h3 {
        font-size:20px;
        line-height:24px;
        padding-bottom: 5px;
        padding-top: 15px;
    }
    ul.galeria li {
        list-style:none;
        float:left;
        margin: 10px 1% 10px 1%;
        width:31.3333%;
        text-align:center;
    } 
    ul.galeria li:nth-child(4n+1) {
        clear:none;
    }
    .wierszKolumn {
        display: block;
    }
    .kolumnaLewa, .kolumnaPrawa {
        float: none;
        width: 100%;
        padding: 0px;
    }
    .wiersz {
        padding-bottom: 0px;
        padding-top: 0px;
    }
    .kol_3 {
        width: auto;
        float: none;
    }
    .formInput {
        font-size: 15px;
    }
    .formBtn {
        font-size: 15px;
    }
}
 
@media only screen and (max-width: 600px) {
    .baner_txt ul li {
        padding-top: 1.1vw;
        padding-bottom: 1.1vw;
    }
    .tlo_nasza_oferta {
        /*background-size: 87vw 80vw;*/
    }
}

@media only screen and (max-width: 450px) {    
    #glowny_naglowek_knt {
        background-color: #000;
        background-image: url(../img/tlo_gora.jpg);
        background-size: 100% auto;
        background-position: top left;
        background-repeat: no-repeat;
    }
    .baner_txt {
        margin-left: 3%;
        width: 31vw;
        margin-top: 3vw;
    }
    .baner_txt ul li {
        font-size: 4.9vw
    }
    .baner_txt ul li #dalej {
        display: none;
    }
    #menu_mobil .box_m {
        margin-right: 10%;
        transform: scale(0.81);
        top: 30px;
    }
    .tlo_transparentne {
        font-size: 14px;
    }
    .tlo_nasza_oferta {
        /*background-size: 87vw 92vw;*/
    }
    .tlo_nasza_oferta .oferta_baner {
        font-size: 4vw;
    }
    .tlo_nasza_oferta .oferta_baner li {
        padding-top: 2vw;
        padding-bottom: 2vw;
    }
}

@media only screen and (max-width: 400px) {
    .tlo_nasza_oferta {
        /*background-size: 87vw 120vw;*/
    }
    ul.galeria li {
        list-style:none;
        float:left;
        margin: 10px 1% 10px 1%;
        width:48%;
        text-align:center;
    } 
}
@media only screen and (max-width: 350px) {
    .tlo_nasza_oferta {
        /*background-size: 87vw 130vw;*/
    }
}
@media only screen and (max-width: 310px) {
    .tlo_nasza_oferta {
        /*background-size: 87vw 150vw;*/
    }
}
@media only screen and (max-width: 300px) {
    .tlo_nasza_oferta {
        background-size: 87vw 90%;
    }
}